.design-content-text ul {
    padding: 30px;
}

.design-content-text ul li {
    margin-bottom: 15px;
}

.design-content {
    display: flex;
}

.design-content-text {
    width: 60%;
}

.design-content-img {
    width: 40%;
}

.design-content-img img {
    width: 100%;
    max-width: 330px;
}


/* 模拟模块样式 */


/* .simulation-content-box {
    padding-left: 0;
} */

.simulation {
    padding: 50px 0;
}

.simulation-content-box .img-box img {
    width: 100%;
}

.simulation-content-box .text-box {
    padding: 10px;
    background-color: #fff;
}

.wrapper {
    display: flex;
    width: 100%;
    overflow: hidden;
}

.text {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    position: relative;
    line-height: 1.5;
    max-height: 4.5rem;
    transition: .3s max-height;
}

.text::before {
    content: '';
    height: calc(100% - 24px);
    float: right;
}

.text::after {
    content: '';
    width: 999vw;
    height: 999vw;
    position: absolute;
    box-shadow: inset calc(100px - 999vw) calc(30px - 999vw) 0 0 #fff;
    margin-left: -100px;
}

.btn {
    position: relative;
    float: right;
    clear: both;
    margin-left: 20px;
    padding: 0 8px;
    line-height: 22px;
    font-weight: 600;
    cursor: pointer;
    font-style: italic;
}

.btn::after {
    content: '查看更多→'
}

.exp {
    display: none;
}

.exp:checked+.text {
    max-height: none;
}

.exp:checked+.text::after {
    visibility: hidden;
}

.exp:checked+.text .btn::before {
    visibility: hidden;
}

.exp:checked+.text .btn::after {
    content: '收起'
}

.btn::before {
    content: '...';
    position: absolute;
    left: -5px;
    transform: translateX(-100%)
}

.ft {
    margin-top: 0;
}


/* 移动端样式 */

@media (max-width:768px) {
    .title-en {
        font-size: 28px;
    }
    .title-cn {
        font-size: 22px;
    }
    .design-content {
        flex-wrap: wrap;
    }
    .design-content-text {
        width: 100%;
    }
    .design-content-img {
        width: 100%;
        text-align: center;
    }
    .design-content-img img {
        max-width: 230px;
    }
    .simulation-content-box {
        margin-top: 20px;
    }
}